
Grupo 4 2018 - Feature #520

Feature # 422 (New): Programación

Conexión Remota

10/04/2018 08:44 AM - Anonymous

Status: New Start date: 10/30/2018

Priority: High Due date: 11/29/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2018 08:44 AM - Anonymous

- Parent task set to #422

#2 - 11/20/2018 08:19 AM - Anonymous

- Due date changed from 11/08/2018 to 11/29/2018

- Start date changed from 10/04/2018 to 10/30/2018

- % Done changed from 0 to 20

#3 - 12/05/2018 06:43 PM - Anonymous

- % Done changed from 20 to 100
